<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="343861b4d0a5463329960811602b405a">
  <dict>
    <!--2024-05-31 14:53:55.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:53:55.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
